/* Footer special formatting */
.footer-wrapper {margin-top: 4.5rem; background-image: url('/templates/pmichapter_2016/images/grid.png'); background-position: 100% 0%; background-repeat: repeat-y;}
.footer-bars {position: relative; top: -0.75rem;}
/*	new design 042 */
.footer-bar1 {background-color: #0065bd; height: 0.75rem; width: 75%;}
.footer-bar2 {background-color: #00a1de; height: 0.75rem; width: 80%;}
.footer-bar3 {background-color: #3db7e4; height: 0.75rem; width: 72%;}
.footer-container {margin-left: 5.625rem;}
div.footer-container p {padding-top: 0.75rem; font-size: 1.25rem;}
.footer-menu {padding-bottom: 2.25rem;}
div.footer-menu ul {display: inline-block;}
/*	new design 043 */
div.footer-menu ul li {font-size: 0.9rem; color: #ffffff;display:  inline-block;margin-right:  1.875rem;}
div.footer-menu ul li a {color: #ffffff;}

/* Main Menu special formatting */
div.floatck {left: -5.625rem !important; right: -5.625rem !important;}
div.maxidrop-main2 {margin-left: 4.225rem; margin-right: 4.225rem; margin-top: 1.5rem; margin-bottom: 3rem;}
div.maximenuck2 {margin-left: 1.4rem !important; margin-right: 1.4rem !important;}
ul.maximenuck li li h5 span {margin-top: 1.5rem; margin-bottom:0.625rem ;font-size: 1.5rem;}
/*	new design 044 */
li.maximenuck h2 a {color: #0065bd !important; margin-top: 0.9rem !important; margin-bottom: 0.625rem !important; font-size: 2.75rem !important; }
li.maximenuck h2 a:hover {color: #3db7e4 !important;}
li.maximenuck h2 span.separator {color: #0065bd !important; margin-top: 0.9rem !important; margin-bottom: 0.625rem !important; font-size: 2.75rem !important; }
li.maximenuck h2 span.separator:hover {color: #0065bd !important; margin-top: 0.9rem !important; margin-bottom: 0.625rem !important; font-size: 2.75rem !important; }
li.maximenuck h5 span.separator {margin-top: 1.25rem !important; margin-bottom:0.625rem !important;font-size: 1.5rem;}
li.maximenuck h5 span.separator:hover {margin-top: 1.25rem !important; margin-bottom:0.625rem !important;font-size: 1.5rem;}

/* Breadcrumb special formatting */
ul.breadcrumb {margin: 0; padding: 0}
ul.breadcrumb li span.icon-location {display: none;}

/* Special formatting for Blog view: heading, text & read more button closer together */
div.blog h2 {margin-top: 1.5rem; margin-bottom: 0;}
div.blog p {margin-top: 0; margin-bottom: 0;}
div.blog div.page-header {margin:0; padding: 0;}
div.blog p.readmore a.btn {margin-top: 0.25rem;}

/* Search Field special formatting */
/*	new design 044 */
.search-query {border: 1px solid #004165 !important; background-color: #0065bd !important; padding: 0.25rem 0.75rem !important;font-size: 1.2rem !important; color:#ffffff !important; margin: 0px !important; height: 1.35rem !important; border-radius: 0px !important;width: 75% !important;}
.search-query:focus {background-color: #ffffff !important; color: #586976 !important; }
div.search input.button {color: #b7c1c9; height: 1rem; width: 1rem; padding: 0.5rem !important; margin: 0px; border-radius: 0px; background-color: #004165;}

/* Header special formatting */
nav#topmenu2016 div.inner.clearfix div {float: left;}
nav#topmenu2016 div.inner.clearfix ul {float: right;}
nav#topmenu2016 div.inner.clearfix {overflow: auto;}
#topmenu2016 ul li a.btn {background-color: #004165; padding: 0.5rem}
#topmenu2016 ul li a.btn:hover {background-color: #002032;}
#header2016 {margin-left: auto; margin-right: 0px;}
#header2016 .langswitch {float: left; width: 30%; margin-top: -0.75rem;}
#header2016 .searchblock {float: right; width:70%}

/* Curtain special formatting */
div.curtain {background-repeat: repeat-x; background-size: 100% 100%; position: relative; width:100%; overflow: hidden;}
div.curtain:before {content:""; display: block; padding-top: 17%;}
div.curtain > div.curtainbox {position: absolute; top: 0; left: 0;  margin: 1rem; padding-left: 1rem; padding-right: 1rem; background-color: rgba(255,255,255,0.5); width: 35%}
@media screen and (max-width: 75rem)
  {
	div.curtain > div.curtainbox {background-color: rgba(221,204,194,0.7); position: absolute; top: 0; left: 0;  margin: 0.5rem; padding-left: 0.5rem; padding-right: 0.5rem; background-color: rgba(255,255,255,0.5); width: 90%}
    div.curtain > div.curtainbox > h1 {font-size: 1.5rem;} 
  }

/* Table Formatting */
th {font-weight: bold;}
td {padding-right: 0.5rem;}

/* JomSocial */
div.joms-notifications {width: auto;}
div.joms-notifications a {padding-left: 10px; padding-right: 10px;}
/* Temporary Bug Fix for wrong position of JomSocial popup */
.joms-toolbar--desktop .joms-popover {left: 0px;}


/* New PMI graphics design */
/*	new design 042 */
.footer-bar1 {background-color: #FF610F; height: 0.75rem; width: 75%;}
.footer-bar2 {background-color: #05BFE0; height: 0.75rem; width: 80%;}
.footer-bar3 {background-color: #4F17A8; height: 0.75rem; width: 72%;}
/*	new design 043 */
div.footer-menu ul li {font-size: 0.9rem; color: #ffffff;display:  inline-block;margin-right:  1.875rem;}
div.footer-menu ul li a {color: #ffffff;}
/*	new design 044 */
li.maximenuck h2 a {color: #4F17A8 !important; margin-top: 0.9rem !important; margin-bottom: 0.625rem !important; font-size: 2.75rem !important; }
li.maximenuck h2 a:hover {color: #3db7e4 !important;}
li.maximenuck h2 span.separator {color: #4F17A8 !important; margin-top: 0.9rem !important; margin-bottom: 0.625rem !important; font-size: 2.75rem !important; }
li.maximenuck h2 span.separator:hover {color: #0065bd !important; margin-top: 0.9rem !important; margin-bottom: 0.625rem !important; font-size: 2.75rem !important; }

/* Search Field special formatting */
/*	new design 044 */
.search-query {border: 1px solid #4f178a !important; background-color: #ffffff !important; padding: 0.25rem 0.75rem !important;font-size: 1.2rem !important; color:#4f178a !important; margin: 0px !important; height: 1.35rem !important; border-radius: 30px !important;width: 50% !important;position: relative;right:-35px;top:15px;}
.search-query:focus {background-color: #ffffff !important; color: #586976 !important; }
div.search input.button {color: black; height: 1rem; width: 1rem; padding: 0.4rem !important; margin: 0px; border-radius: 30px; background-color: #ffffff;position: relative;top: 15px;}